**`D.Pramod `[NAME]**-NL- Email: **`pra_nird@yahoo.com`[EMAILS_EMAIL]** -NL- Mobile No: **`09895734671`[PHONES_PHONE]** (24 x 7 ) -NL- **`Summary:`[SUMMARY_HEADING]** -NL- • Working as Software **`Project Manager`[EMPLOYER_ROLE]** for the past 7 years -NL- • 16+ years of IT Experience in leading all phases of diverse technology projects -NL- Strong knowledge in OOPS, ASP.NET(4.0),MVC, C# and SQL Server -NL- • Experience in managing and developing products and solution, interfacing with all stakeholders -NL- • Experience in Agile SCRUM Methodology -NL- • Technically sound and participate and contribute in functional specifications and Design -NL- Reviews with the team -NL- • Responsible for Projects/relationships and their delivery as per plan and associated -NL- performance measures -NL- • Manage Scope, Budget and Project deliverables quality proactively. -NL- • Experience on Project management tools – Microsoft Project, Visio -NL- • Define Project plans, track the progress of project deliverables and milestones versus original -NL- goals, inclusive of managing inter team dependencies and program's critical path -NL- • Issue resolution and track Project risks and manage them effectively -NL- • Requirement gathering, scope management, schedule management, cost & risk management on -NL- project -NL- • Experience in managing multiple projects concurrently -NL- • Project Reporting, Ability to present to Customers & manage Customer relationships -NL- • Test-tools for Unit-Testing, Tracing bugs / performance in online environment -NL- • Good people management skills, handled a team of 30-40 Sr/Software developers across -NL- multiple projects for different clients. -NL- Current Responsibility -NL-  Project Responsibility: Project initiation, estimate and planning, project -NL- negation, resource, cost, quality and schedule plan, to prepare and -NL- maintain project workbook, acquire resource, make KT or training plan, -NL- allocate resource and delegate task, take accurate status, do root cause -NL- analysis, take corrective actions, communicate with all project -NL- stakeholders and manage expectations, ensure project quality audit and -NL- reviews, making project release, and project closure. -NL- Organizational Responsibility: To contribute is overall organizational -NL- process improvement. Organizational capability development through -NL- training, tool and methodologies. Candidate evaluation and interviews. -NL- Performance appraisals of associates. And actively taking part in -NL- organizational initiatives. -NL- Deliverables -NL- Validate Metrics Data, Project Profiles, Health Check Results, Facilitate Project Management -NL- Reviews, Seeding of best practices across Projects -NL- **`Project management Skills:`[SKILLS_HEADING]** -NL-  Metrics: - Worked on regular metrics like EV, PV and AC. -NL-  Software Projects handled: .Net , Java, iOS , Android, PHP -NL-  Estimation: - Well versed with estimation technology like Function points and WBS Based. -NL-  Project management tools: - MPP (Microsoft Project Plan), JIRA Tool -NL-  Process Know How: - CAR , DAR process -NL-  Domain : Travel And Tourism ,Telecom , Content management System Portals, -NL- Advertisement projects, Health Care , Mobile App, ERP , CRM -NL- **`Work Experience:-`[WORK_EXPERIENCE_HEADING]** -NL-  Working as **`Project Manager`[EMPLOYER_ROLE]** at Katzion Technologies Pvt Ltd , Kochi ,Since Nov , -NL- 2018- till -NL-  Working as **`Project Manager`[EMPLOYER_ROLE]** at Caxita Tech Solutions Pvt Ltd ,Kochi ,Since March -NL- 2017- Nov 2018. Placed at Bahrain -NL-  Worked as **`Project Manager`[EMPLOYER_ROLE]** at **`Agileblaze Pvt Ltd`[EMPLOYER_COMPANY_NAME]** , from Jan 2014 – Mar 2017 -NL-  Worked as **`Project Manager`[EMPLOYER_ROLE]** at **`Cynere infotech`[EMPLOYER_COMPANY_NAME]**, Kochi, from May-2010 to Jan 2014. -NL-  Worked has **`Project Lead`[EMPLOYER_ROLE]** at **`IDC Global Inc Ltd`[EMPLOYER_COMPANY_NAME]**, Kochi from June 2007 – May 2010 -NL-  Worked as Team Lead in **`Calpine Technologies`[EMPLOYER_COMPANY_NAME]** , Info Park , Kochi -NL- From Feb 2006 – May 2007 -NL-  Worked as **`Programmer`[EMPLOYER_ROLE]** at **`National Institute of Rural Development`[EMPLOYER_COMPANY_NAME]** (**`NIRD`[PROJECT_COMPANY_NAME]**), -NL- Hyderabad – 500 030, from April’2000 to Dec’ 2005. -NL- **`Education:`[EDUCATION_HEADING]** -NL-  **`Master of Computer Applications`[EDUCATION_DEGREE]** from **`Cochin University of Science and Technology`[EDUCATION_INSTITUTE]**, -NL- Kochi, 1998. -NL-  Bachelor of Science (**`Maths, Phy, Electronics`[EDUCATION_COURSE]**) from **`Mahatma Gandhi University`[EDUCATION_INSTITUTE]**, 1993. -NL-  MCSE from Zoom Technologies -NL-  CCNA from Zoom Technologies -NL- **`Skill Set:`[SKILLS_HEADING]** -NL- Programming language : ASP.Net(4.0), C# 3.5, VB.NET, UML, Design -NL- Patterns, WCF -NL- Scripts : HTML, JavaScript ,VBScript , XML, XSL -NL- Software : Microsoft Project, MS Visio -NL- RDBMS & Related : Oracle 7.x/8.0/8i/11G,SQL Server 2005 -NL- Project Details:- -NL- **`Katzion Infotech Pvt ltd`[PROJECT_TITLE]** -NL- Role -NL- **`Project Manager`[EMPLOYER_ROLE]** -NL- Platform -NL- Heroku , Mule soft, Salesforece -NL- Team Size 12 -NL- Duration -NL- Mar 2018- -NL- Description 1. ERP Automobile industry.( Heroku , Mule soft, Salesforece) -NL-  Requirement gathering, Scope Management -NL-  Project Planning & Estimation, Scheduling and execution -NL-  Providing project metrics to higher management -NL-  Ensured that there is proper co-ordination between testing team and -NL- development team. -NL-  Motivated the team members during crisis and tight dead lines. -NL-  Project Delivery -NL- **`Caxita Pvt Ltd`[PROJECT_TITLE]** -NL- Role -NL- **`Project Manager`[EMPLOYER_ROLE]** -NL- Platform -NL- C# 3.5 , ASP.NET 4.0,MVC architecture, Sql server -NL- Team Size 35 -NL- Duration -NL- Mar 2017 -2018 -NL- Description 1.Flight / Hotel Ticketing System.( C# 4.0, MVC 4.0 ASP.NET 4.0) -NL-  Followed the support and Maintenance -NL-  Requirement gathering, Scope Management -NL-  Project Planning & Estimation, Scheduling -NL-  Providing project metrics to higher management -NL-  Ensured that there is proper co-ordination between testing team and -NL- development team. -NL-  Motivated the team members during crisis and tight dead lines. -NL-  Project Delivery -NL- **`Agileblaze Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Role -NL- **`Project Manager`[EMPLOYER_ROLE]** -NL- Platform -NL- C# 3.5 , ASP.NET 4.0,MVC architecture, Sql server -NL- Team Size 14 -NL- Duration -NL- Oct 2014- Dec 2017 -NL- Description 1.Vessel Fleet Management in Web(Ruby)and also in mobile (iOS / Android)apps -NL- 2. Inventory Management system- PHP and Xcart -NL- 3. Ecommerce Tool in iOS and Android -NL- 4. Ecommerce website for Beauty and Spa.( C# 3.5 , ASP.NET 4.0) -NL- 5. Hospital Management ERP project having 5 different functional module -NL- (C# 3.5 , ASP.NET 4.0) -NL-  Follows Agile SCRUM Methodology and WaterFall method -NL-  Requirement gathering, Scope Management -NL-  Project Planning & Estimation, Scheduling -NL-  Technical Analyst. -NL-  Providing project metrics to higher management -NL-  Ensured that there is proper co-ordination between testing team and -NL- development team. -NL-  Motivated the team members during crisis and tight dead lines. -NL-  Project Delivery -NL- **`Cynere Ltd`[PROJECT_TITLE]** -NL- Role -NL- **`Project Manager`[EMPLOYER_ROLE]** -NL- Platform -NL- C# 3.5 , ASP.NET 3.5, MVC architecture, Oracle 11i -NL- Team Size 12 -NL- Description 1.A Project which has Ecommerce Part and Logistics part -NL- Ecommerce tool that empowers buyers and sellers around the world to connect -NL- and the Logistics part will transfer the product from across geographic locations -NL- across different ware house to the destination. -NL- Quick analysis with minimal cost and effort from project teams -NL- From Feb-2011 to -NL- Detailed analysis on multiple dimensions of the system -NL-  Requirement gathering, Scope Management -NL- May-2013 -NL-  Project Planning & estimation. -NL-  Technical Analyst -NL-  EVM and report to the top management. -NL-  Providing project metrics to higher management -NL-  Ensured that there is proper co-ordination between testing team and -NL- development team. -NL-  Motivated the team members during crisis and tight dead lines. -NL- Previous employment: -NL- **`IDC Global Pvt Ltd`[PROJECT_TITLE]** -NL- Role -NL- Team Leader -NL- Platform -NL- C# 3.0 , ASP.NET 3.5, MVC architecture, Oracle 11i -NL- Team Size 12 -NL- Description -NL-  An ERP for Tea estate having Purchase, Finance, HR, Field Modules -NL-  Requirement gathering, Scope Management -NL-  Technical Analyst -NL-  Planning and task Scheduling -NL-  Providing project metrics to higher management -NL-  Ensured that there is proper co-ordination between testing team and -NL- development team. -NL-  Motivated the team members during crisis and tight deadlines. -NL- **`Calpine Pvt Ltd`[PROJECT_COMPANY_NAME]** - Worked as Team Lead. My responsibility includes active involvement in -NL- Monitoring and assigning the work schedule and completing the work within the schedule, -NL- Handling the work on daily bases and Software implementation and maintenance support. -NL- 1) Project title : **`Reece & Nicholas ( Web Application)`[PROJECT_TITLE]** -NL- Team Size : 8 -NL- Duration : 12 mts -NL- Role: Lead and Developer for different Modules for this project. Design of the module architecture -NL- flow in UML using VISIO tool. Distribution of the work and deliver in time .Meeting with the client -NL- on the requirements -NL-  Feasibility Study, Preparation of Software Requirements and Specifications.Getting -NL- approval of the requirement specifications document -NL-  Database Design and System Design -NL-  Preparing Schedules, Conducting Reviews with Project Team for functioning of Project -NL- as Scheduled -NL-  Allocation of work to team members -NL-  Software Development, Developed Program Specifications, -NL-  Implementation, Deployment -NL- Environment : Asp.net 3.0 , C# 3.0, Xml , Xsl -NL- 2) Project title : Legacy Web Site ( Web Application) -NL- Team Size : 8 -NL- Duration : 6 mts -NL- Role : Lead and Management for different module for this project -NL- Environment : Asp.net 3.0, C#3.0, Xsl , Xml -NL- **`Calphine Technologies Pvt Ltd`[PROJECT_COMPANY_NAME]** -NL- Worked as Technical Lead at M/S at **`Calpine Technologies`[EMPLOYER_COMPANY_NAME]**, My responsibility includes active -NL- involvement direct interaction with the client for completing the work within the schedule, -NL- Handling and monitoring work on daily bases , conducting team meeting and Software -NL- implementation& deployment and maintenance support. -NL- 1) Project title : **`Gas Quote ( WebApplication)`[PROJECT_TITLE]** -NL- Duration : June , 2006 – Jan 2007 -NL- Team Size : 8 -NL- Role : Lead and Developer for different components for this project -NL- Environment : Asp.net 3.0, C#3.0 (Web Application ) -NL- The Gas system was designed by EnergyQuote to enable its operations manage the trading of gas -NL- for EnergyQuote’s clients. Client negotiation process -NL- Client information set up -NL- The information is set up either by importing new client information system into the GasQuote -NL- system -NL- Entry of client to TradeSupplier -NL- TendersNegotiation process (fixed negotiation) -NL- Client acceptance and client rollover -NL- Tracking Negotiation process (Flexible negotiation) -NL- 2) Project title : IHDB , Energy Quote ( Web Application) -NL- Duration : March, 2006 - Feb 2007 -NL- Team Size : 8 -NL- Role : Lead and Developer for Two Module for EneryQuote project -NL- Environment : ASP.NET 2.0 ,C#.NET, ADO.NET, SQLServer 2000. -NL- The In-House database application (IHDB-Desktop Application) is used by EnergyQuote to -NL- record contractual information for its clients. The ultimate objectives of the application are to -NL- provide the following information. -NL- - A list of live / dead clients and value of each client to the company. -NL- - A report of income due from outstanding invoices. -NL- - A list of clients soon to be out of contract so that they may be re-signed. -NL- **`NIRD`[PROJECT_COMPANY_NAME]** -NL- 1) Project title : **`Employee Personal Information System `[PROJECT_TITLE]**-NL- Team Size : 6 -NL- Environment : ASP.Net, ADO.Net, C#.Net ,MS SQL Server 2000 -NL- Personal Information System Application is designed & developed for the purpose of Create and -NL- maintains a database on personal information, education, training, Promotion and employment of -NL- all the employees. It provides reliable statistical reports on personnel profile in support of -NL- management planning and decision-making. Using this Application management gets the -NL- information like personal and official details of a particular employee. This allows employee to -NL- access personal information such as address, phone numbers, citizenship, dependents and job -NL- profile information. -NL- My role as a Senior **`Programmer`[EMPLOYER_ROLE]** completely involved Feasibility Study, Preparation of Software -NL- Requirements and Specifications, Database Design, System Design and Coding. -NL- Employee Personnel Information System Consists of the following Modules -NL-  Personal Information of Employee -NL- This module is responsible for maintaining the personal files of all the employees of -NL- the Organization. This Module maintains employees details like the -NL- personal, official, qualification, work experience, salary, incentives, -NL- resignation, termination, tour etc -NL-  Employee History -NL- To maintain the joining, increments, promotions and other professional information -NL- of the employees that help the HRD to promote/demote the employees on time -NL- according to their performances within the organization -NL-  Leave Accounting -NL- Using this Module user can maintain the details of the leave taken by a particular -NL- employee (Earned Leave, Casual Leave, Extraordinary Leave, Study Leave, -NL- Maternity Leave, Medical Leave) -NL-  Training & Research of Faculty Members -NL- This module covers information regarding evaluation feedback of training -NL- programmes. It also includes the research studies made in specific areas by the -NL- faculty member . -NL- **`Personnel Details`[PERSONAL_DETAILS_HEADING]** -NL- Father Name : V Dhanapalan -NL- Date of Birth : 19.06.1974 -NL- Passport No : A6833154 -NL- Languages Known : English, Hindi , Tamil , Malayalam -NL- Current Location : Kochi -NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL- 1. -NL- Total Experience in Microsoft Technologies: 15+Years -NL- 2. -NL- Total Experience in Microsoft SQL Server 2000: 8 Years -NL- 3. -NL- Total Experience in VisualStudio.Net, VB.NET, C#.NET ASP.NET: 8 Years+ -NL- 4. -NL- Total Experience in Visual Basic 6.0: 3 Years -NL- 5. -NL- Total IT Experience: 16+ Years -NL- Pramod D -NL- 